Subject: Re: bug#20211: 24.4; sendmail.el

From: martin rudalics <[email-masked]>
Date: Sun, 29 Mar 2015 13:20:14 +0200

> Does the following look sensible to you?

Yes, thanks.  Two minor nitpicks: I'd put a newline after

(if error

and use `buffer-live-p' instead of `bufferp'.  Though it's not likely
someone might have killed errbuf in between and we want to avoid a
confusing error message in that case.  And please provide a suitable
ChangeLog entry.

 > Should we endeavor
 > to confirm good behavior when mail-interactive is true and the
 > sendmail program fails?

I'm not sure I understand you here.  IIUC "when mail-interactive is true
and the sendmail program fails" we show the error.  Don't we?

martin